@charset "utf-8";
body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #006400;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;	
}
#container { 
	width: 80%;  /* this will create a container 80% of the browser width */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#header { 
	background: #FFFFFF; 
	padding: 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	border-bottom: 1px solid #000000;
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */

}


#sidebar1 {
	float: left; /* this element must precede in the source order any element you would like it be positioned next to */
     width: 150px;
	background: #ffffff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 0; /* top and bottom padding create visual space within this div  */
}
#sidebar2 {
	float: right; /* this element must precede in the source order any element you would like it be positioned next to */
     width: 180px;
	background: #FFFFFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 0; /* top and bottom padding create visual space within this div */
}
#sidebar1 p, #sidebar1 h3, #sidebar2 p,  #sidebar2 h3 {
	margin-left: 10px; 
	margin-right: 10px;
}

#mainContent { 
	margin: 0 20% 0 20%;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
    padding: 5px;
}

#footer { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#ffffff;
	border-top: 1px solid #000000;
	} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.topdiv {
	
	
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;

}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
}
.blackbox {
	margin: 3px;
	border: 1px solid #000000;
	text-align: left; 
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.dummy {
font-size:1px;
clear:both
}

.bracket_blocks {
color:#6f6058;
margin-bottom:15px
}

.bracket_blocks h2 {
background:url(http://www.georgiatrails.com/image/orng_hdr_white.gif) no-repeat bottom left #d3992a;
color:#fff;
font-size:1.4em;
text-transform:uppercase;
margin:0;
padding:5px 5px 21px
}

.bracket_blocks p{
margin:0 5px
}

.bracket_blocks img {
border:none;
background:none;
float:left;
margin:2px 10px 2px 2px;
padding:0
}

.bracket_block.two-across h4 {
font-size:1.15em
}
.two-across  {
width:274px!important
}

.two-across h4 {
padding-bottom:12px
}

.two-across {
width:49%;
float:left
}

.two-across h2 {
background-position:-30px bottom;
font-size:1.4em
}

.two-across  {
padding:0 0 10px 14px
}